/*

FORMS Style Sheet (forms.css)


Sets the default styling for all
form elements like input fields,
buttons and select boxes.

Last changed date: $Date: 2007-01-26 09:04:01 +0100 (Fr, 26 Jan 2007) $
Revision: $Rev: 185 $

*/


/* Main Declarations */

form {
	float: left;
}

	fieldset {
		margin-bottom: 0.75em;
		display: block;
		overflow: hidden;
	}

	input,
	textarea,
	select,
	button {
		font-family: "Helvetica Neue",Arial,sans-serif; /* for Mozilla Browser */
		font-size: 1.1em;
	}


	label {
		margin: 0 10px 0 0;
		font-size: 1.1em;
		font-weight: bold;
		color: #493829;
		line-height: 1.42em;
	}

	p label,
	li label,
	table label,
	dl label,
	p input,
	li input,
	dl input,
	p textarea,
	li textarea,
	p select,
	li select,
	table select,
	p button,
	li button,
	table button,
	table input,
	table textarea,
	table p {
		font-size: 1em;
	}

	input,
	select,
	textarea {
		height: 1.5em;
		border: 1px solid #CAC3BF;
		padding: 0 4px;
		color: #222;
	}

	input.file-upload {
		height: auto;
	}

	input:hover,
	input:focus,
	input:active,
	select:hover,
	select:focus,
	textarea:hover,
	textarea:focus {
		border-color: #9E948D;
	}

	input.checkbox,
	input.radio {
		height: auto;
		width: auto; /* added 03-05 */
		padding: 0;
		border: none;
		line-height: 0;
		vertical-align: middle;
	}

	textarea {
		display: block;
		height: auto;
		overflow: auto;
	}

	/* added 03-05 */
	textarea.code {
		font-family: Consolas, "Courier New", Courier, fixed;
	}

	select {
		padding: 0;
		height: auto;
	}

	p select {
		margin: 0 6px 0 6px;
	}

#ibox_wrapper * p select {
  margin: 0 0 0 6px;
 }


/* Special Forms */

.radio-with-text,
.checkbox-with-text {
	position: relative;
}

.radio-with-text label,
.checkbox-with-text label {
	display: block;
	margin-left: 22px;
}

.radio-with-text input.radio,
.checkbox-with-text input.checkbox {
	position: absolute;
	top: 0;
	left: 0;
}

input.left {
	margin-right: 8px;
}
/* changed 03-05 start */

form .single-col {
	width: 170px; /* 180px minus 8px padding minus 2px border */
}

form * fieldset.single-col {
	width: 178px; /* 180px minus 8px padding minus 2px border */
}

form * fieldset.single-col input.currency {
	width: 124px;
}

form * fieldset.single-col input.currency-marketplace-options {
	width: 80px;
	text-align:right;
}

form * fieldset.triple-col {
	width: 394px; /* 180px minus 8px padding minus 2px border */
}


label.accept-terms {
	float:left;
	font-weight:normal;
	margin-left:12px;
	width:340px;
}

input#add_marketplace_products.checkbox.accept-terms,
input#terms.checkbox.accept-terms {
	display: block;
	float: left;
	width: 14px;
}


textarea.single-col {
	width: 169px; /* fix for some FireFox browser */
}

textarea.marketplace-product {
	width: 204px; /* fix for some FireFox browser */
}

input.marketplace-product {
	width: 204px; /* fix for some FireFox browser */
}

select.marketplace-product {
	width:214px;
}


	form p.single-col,
	form select.single-col {
		width: 116px; /* special width for select-boxes */
	}


#ibox_wrapper form select.single-col {
	width:180px;
	margin: 0 0 3px -1px;;
	
}

form .single-and-a-half-col,
textarea.single-and-a-half-col {
	width: 278px; /* 288px minus 8px padding minus 2px border */
}

	form select.single-and-a-half-col, 
	form p.single-and-a-half-col {
		width: 287px; /* special width for select-boxes */
	}

form .double-col,
textarea.double-col {
	width: 386px; /* 396px minus 8px padding minus 2px border */
}

	form select.double-col, 
	form p.double-col {
		width: 395px; 
	}

form .triple-col,
textarea.triple-col {
	width: 602px; /* 612px minus 8px padding minus 2px border */
}

body * .medium-height {
	height:34px;
}

	form select.triple-col,
	form p.triple-col {
		width: 611px; 
	}

form .full-width-col,
textarea.full-width-col {
	width: 818px; /* 828px minus 8px padding minus 2px border */
}

	form select.full-width-col,
	form select.full-width-col {
		width: 827px;
	}

/* changed 03-05 end */

form.filter label {
	font-weight: bold;
}

select.color-select { /* select-box with color-values */
	height: 20px;
	margin-bottom: 4px;
}

input.short-box { /* short text-input */
	width: 48px;
}

/* added 03-05 */
input.url-box { /* url text-input */
	width: 100px;
	text-align: right;
}

input.small-form { /* short text-input */
	width: 48px;
	height: 1.1em;
	vertical-align: middle;
}

/* error-indicators */

input.error,
select.error {
	border-color: #FF4646;
	background-color:#FFFFFF;
	padding: 0 4px;
	background-image: none; 
	color: #222;
}

select.error {
	padding: 0;
}

form#upload-form {
	float: none;
}

/* special label treatment */

*.vertical label,
label.vertical {
	display: block;	/* labels on top of field */
}

.label-100 {
	width: 100px;
}


/* gray background for all inactive form elements */

form .gray {
	background-color:#d6cfc4;
}

/*inplace editor*/
form.inplaceeditor-form input[type="text"],form.inplaceeditor-form select{
	background-color:#fff;
	width: 198px; /* 188px minus 8px padding minus 2px border */ 
}
form.inplaceeditor-form input[type="submit"] {
	cursor:pointer;
	margin-left:1em;
	margin-right:.5em;
	padding-left: 9px;
	padding-right: 9px;
	text-align: center;
	letter-spacing: 0.025em;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.71em;
	color: #FFF;
	border: 1px solid #EB5F1F;
	background: #EB5F1F url(images/button_prio1_large_gradient.png) repeat-x 0 50%;
}
form.inplaceeditor-form a {
	margin-right:1em;
	width:50px;
	padding:2px;
	padding-left: 9px;
	padding-right: 9px;
	text-align: center;
	letter-spacing: 0.025em;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.71em;
	color: #FFF;
	border: 1px solid #FF8F32;
	background: #EB5F1F url(images/button_prio2_large_gradient.png) repeat-x 0 50%;
}

.verification-image {
width:177px;
height:50px;
float:right;
margin-bottom:4px;
}

input.birth-day {
	width: 36px;
}


form p.login-start-box {
	width: 154px; 
	text-align:left;
}
